package com.inkasso.factoring.purchManagement.entity.vo;

import com.inkasso.factoring.purchManagement.entity.CPurchContractElectronicInfo;
import com.inkasso.factoring.purchManagement.entity.CPurchContractSignConclusion;

import java.util.List;

/**
 * @Description 采购合同线下签署VO
 * @Author Yafan Wang
 * @Date 2023/12/15 17:07
 */
public class PurchUnderlineVo {

    private CPurchContractSignConclusion purchContractSignConclusion;

    private List<CPurchContractElectronicInfo> purchContractElectronicInfoList;

    public CPurchContractSignConclusion getPurchContractSignConclusion() {
        return purchContractSignConclusion;
    }

    public void setPurchContractSignConclusion(CPurchContractSignConclusion purchContractSignConclusion) {
        this.purchContractSignConclusion = purchContractSignConclusion;
    }

    public List<CPurchContractElectronicInfo> getPurchContractElectronicInfoList() {
        return purchContractElectronicInfoList;
    }

    public void setPurchContractElectronicInfoList(List<CPurchContractElectronicInfo> purchContractElectronicInfoList) {
        this.purchContractElectronicInfoList = purchContractElectronicInfoList;
    }
}
